# /packages/users-selection/www/index.tcl
ad_page_contract {
     
     @author Tilmann Singer (tils@tils.net)
     @creation-date Fri Dec 20 21:01:54 2002
} {
}

set package_id [ad_conn package_id]
set admin_p [permission::permission_p -object_id $package_id -privilege admin]

db_multirow -extend {details_url delete_url} selections selections {
    select u.selection_id, u.title, u.description,
           p.first_names || ' ' || p.last_name as owner,
           to_char(o.creation_date, 'YYYY-MM-DD') as creation_date
    from us_selections u, acs_objects o, persons p
    where u.selection_id = o.object_id
    and p.person_id = o.creation_user
    order by lower(u.title)
} {
    set details_url "selection?[export_url_vars selection_id]"
}

set context_bar ""

ad_return_template
