<?xml version="1.0"?>

<queryset>
   <rdbms><type>oracle</type><version>8.1.6</version></rdbms>

<fullquery name="user_selection::add.insert_user_selection">
      <querytext>
      
	    begin
	    :1 := us_selection.new (
				    package_id => :package_id,
				    title => :title,
				    description => :description,
				    bind_vars => :bind_vars,
				    context_id => :package_id,
				    creation_user => :user_id,
				    creation_ip => :creation_ip);
	    end;
	
      </querytext>
</fullquery>

 
<fullquery name="user_selection::edit.update_user_selection">
      <querytext>
      
	    begin
	    us_selection.edit (
			       selection_id => :selection_id,
			       title => :title,
			       description => :description,
			       bind_vars => :bind_vars,
			       modifying_user => :user_id,
			       modifying_ip => :modifying_ip);
	    end;
	
      </querytext>
</fullquery>

 
<fullquery name="user_selection::delete.delete_user_selection">
      <querytext>
      
	    begin
	    us_selection.delete (
				 selection_id => :selection_id);
	    end;
	
      </querytext>
</fullquery>

 
</queryset>
