<?xml version="1.0"?>

<queryset>
   <rdbms><type>postgresql</type><version>7.1</version></rdbms>

<fullquery name="user_selection::add.insert_user_selection">
      <querytext>
	    select us_selection__new (
	    	   		    null,
				    :package_id,
				    :title,
				    :description,
				    :full_sql,
				    :bind_vars,
				    :package_id,
				    :user_id,
				    current_timestamp,
				    :creation_ip);
	
      </querytext>
</fullquery>

 
<fullquery name="user_selection::edit.update_user_selection">
      <querytext>
	select us_selection__edit (
	       :selection_id,
	       :title,
	       :description,
	       :full_sql,
	       :bind_vars,
	       :user_id,
	       :modifying_ip);
      </querytext>
</fullquery>

 
<fullquery name="user_selection::delete.delete_user_selection">
      <querytext>
	select us_selection__delete(:selection_id);
      </querytext>
</fullquery>

 
</queryset>
